/*body*/
body{
    overflow-x: hidden;
}

/*header*/

@media(max-width: 991px){
    .navbar-brand img.img-responsive {
        height: 50px;
    }
}
@media(max-width: 425px){
    .navbar-brand img.img-responsive{
        height: auto;
        margin-top: 5px;
    }

    .search-phone-icon.no-auth {
        margin-right: 0;
    }
}

/*map-dropdown-menu*/
@media(max-width: 767px){
    .map-dropdown-menu{
        margin-top: 85px;
    }
}

/*dropdown search*/
@media(max-width: 768px){
    .search-dropdown-menu{
        position: relative;
    }
    .search-dropdown-menu:before{
        top: -3px;
        height: 3px;
    }
    .search-dropdown-toggle.open-mobile-menu:after{
        bottom: -24px;
    }
    body.auth .search-dropdown-toggle.open-mobile-menu:after{
        bottom: -13px;
    }
    .search-dropdown-menu .navbar-toggle{
        margin-left: -7px;
    }
    .search-dropdown-menu button span{
        position: absolute;
    }
    .search-dropdown-menu button span:nth-child(1){
        top: 10px
    }
    .search-dropdown-menu button span:nth-child(2){
        left: 9px;
    }
}
@media(max-width: 425px){
    .search-dropdown-menu .navbar-toggle{
        margin-top: -5px;
        margin-left: -13px;
    }
    .search-dropdown-menu .navbar-toggle .icon-bar {
        width: 28px;
        border-radius: 14px;
    }
    .search-dropdown-menu .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 4px;
    }
}

/*main*/
@media(max-width: 991px){
    body.no-auth main{
        margin-top: 105px;
    }
    body.auth main{
        margin-top: 105px;
    }
}

/*slider main page*/

@media(max-width: 1360px){
    .announce-list__preview .announce-list__title{
        font-size: 12px;
        margin-bottom: 5px;
    }
}
@media(max-width: 1199px){
    .main-slider .main-slider__text_big{
        font-size: 18px;
        max-width: 80%;
    }
}
@media(max-width: 991px){
    main .main-slider{
        margin-top: -10px;
        min-height: 600px;
    }
    main .mySwiper2{
        height: 600px;
    }

    .main-slider .main-slider__content{
        padding-top: 0;
    }
    .main-slider .main-slider__title{
        font-size: 32px;
        line-height: 36px;
    }
    .main-slider .main-slider__text_big{
        max-width: 100%;
    }
    
    .main-slider .main-slider__pagination{
        bottom: 30px;
    }
}
@media(max-width: 768px){
    main .main-slider{
        min-height: 550px;
    }
    main .mySwiper2{
        height: 550px;
    }

    .main-slider .main-slider__title{
        font-size: 32px;
        line-height: 36px;
        max-width: 80%;
    }
    .main-slider .slider-tip{
        right: -50px;
    }
    .main-slider .main-slider__text_big{
        line-height: 26px;
    }
}
@media(max-width: 600px){
    .main-slider .main-slider__title{
        font-size: 26px;
    }
    .main-slider .main-slider__text_big{
        font-size: 16px;
    }
}
@media(max-width: 500px){
    .main-slider .main-slider__title{
        max-width: 90%;
    }
    .main-slider .slider-tip{
        right: -70px;
    }
    .main-slider .main-slider__pagination .swiper-pagination-bullets.swiper-pagination-horizontal{
        width: 15%;
        display: flex;
        justify-content: start;
    }
}
@media(max-width: 450px){
    .main-slider .main-slider__title{
        font-size: 24px;
        line-height: 28px;
    }
    .main-slider .main-slider__text_big{
        font-size: 14px;
        line-height: 18px;
    }
}
@media(max-width: 350px){
    .main-slider .main-slider__title{
        font-size: 22px;
        line-height: 26px;
    }
    .main-slider .main-slider__text_big{
        font-size: 12px;
        line-height: 16px;
    }
    .main-slider .slider-tip{
        right: -80px;
    }
}

/*news cart*/
.news-block .news-item .news-link img{
    width: 100%;
}

@media(max-width: 991px){
    .additional-block .head-block-name{
        margin-bottom: 10px;
    }
}

/*voting*/
.voting-form-box .vote-item-vote textarea{
    width: 100%;
}

/* Страница новостей НКО */
.nko-detail-body .nko-news-list .news-item .news-block{
    position: relative;
    overflow: hidden;
}
.nko-detail-body .nko-news-list .news-item .news-block img{
    transition: all 0.8s;
}
.right-panel .nko-news .nko-news-list .news-item .news-block .item-details {
    top: 3px;
    left: 2px;
}
.right-panel .nko-news .nko-news-list .news-item .caption div.news-name:hover {
    color: var(--color-05-text, #323232);
}

.nko-detail-body .nko-news-list .news-item .caption {
    max-height: 405px;
}
.nko-detail-body .news-item .caption .alert {
    padding: 4px;
    margin-top: 6px;
    margin-bottom: 0px;
}
.nko-detail-body .news-item .caption .alert h4{
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: normal;
}
.nko-detail-body .news-item .caption .alert hr{
    margin-top: 3px;
    margin-bottom: 3px;
}
.nko-detail-body .news-item .caption .alert p{
    font-size: 14px;
}

/* Страница редактирования новости НКО */
.wrapper-element-info .alert h2.alert-heading{
    margin-top: 20px;
}

/* Страница списков Проектов */
.section-projects-list article.projects-item {
    width: 100%;
}
.section-projects-list .projects-item-list span {
    font-size: 14px;
}
/* Детальная страница Проекта */
.projects-detail .project-nko-link span {
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}